body{background:#23415f; }

.clearfix{clear:both;}

h1{color:#fff; font-size:71px; font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:uppercase; line-height:50px;}

h2{color:#ed1c24; font-size:44px; font-family: 'Open Sans', sans-serif; font-weight:800; text-transform:uppercase; line-height:57px;
margin:30px 0 0 0; border-radius: 100px;

webkit-text-fill-color: white;
-webkit-text-stroke-width: 1.5px;
-webkit-text-stroke-color: #fff; 
 }

h3{color:#fff; font-size:28px; font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:uppercase; line-height:42px; margin:22px 0 34px;}
   
.wrapper{text-align:center; padding-top:50px;}
.logo{}

.content{width:612px; margin:0 auto; border-top:1px #245679 solid; border-bottom:1px #245679 solid;}
.contacts{padding-top:24px; padding-bottom:50px;}
.contacts a{font-size:26px; text-transform:uppercase; color:#fff; font-family: 'Open Sans', sans-serif; text-decoration:none; font-weight:600; line-height:46px;}
.contacts a:hover{text-decoration:underline;}

.contacts .fa{margin-right:4px;}
.contacts .fa.fa-phone{margin-right:0px; margin-top:10px;}

@media(max-width:767px){
  h1 {font-size: 44px;}
  h2 {font-size: 36px;line-height: 45px;}
  h3 {font-size: 24px;line-height: 34px;}
  .contacts a {font-size: 21px;line-height: 34px;}
  .logo img {width: 238px;}
  .content{width:100%;}
}

@media(max-width:479px){

.logo img {width: 197px;}
.wrapper {padding-top: 30px;}
h1 {font-size: 31px; line-height: 30px;}
h2 {font-size: 27px;line-height: 37px; -webkit-text-stroke: 1px #fff;}
h3 {font-size: 19px; line-height: 27px; margin: 12px 0 29px;	line-height:30px;}
.contacts a {font-size: 14px;line-height: 23px;}

}










